#include "viewer_utils.h"

namespace viewer_utils {
  void simple_visualize(Eigen::MatrixXd& V, Eigen::MatrixXi& F) {
    igl::opengl::glfw::Viewer viewer;
    viewer.data().set_mesh(V, F);
    viewer.launch();
  }
}
